Проблемы с тачпадом ухудшается с течением времени!

Думал, что я хотел бы добавить некоторую информацию относительно проблем ноутбук touhpad. У меня есть Samsung ноутбук из r530 под управлением Ubuntu 12.04. Там всегда были проблемы с тачпадом; он хотел быть непредсказуемым, тогда бы передвигаться только малыми дозами и иногда он правильный, иногда потребуется перезагрузка. Теперь после обновления все становится довольно странным! Изначально тачпад работал отлично, потом он возвращается к своим проблемам работы как с Ubuntu 11.10; теперь курсор может зависать и единственный вариант-перезагрузка. Кажется, что со временем проблема ухудшается, возможно ли, что проблема может ухудшиться с течением времени? есть ли надежда на исправление? У меня тоже есть и Compaq-е под управлением Ubuntu 12.04 без проблем курсор, то это имеет беспроводной мышью.

+748
realtime software 5 апр. 2010 г., 3:03:53
17 ответов

Я был смущен и обеспокоен тоже.

Я должен признаться, я не любитель этого, даже если это настройки таким образом, что портировать не могут заменить собой официальные пакеты. Особенно как это ЛЦ, я вижу две проблемы с этим:

  1. Плохой брендинг, неудачный первый опыт - я думаю, что практически любой пользователь, который впервые приходит на этой вкладке будут думать: "о нет, страшно неподдерживаемые обновления почему-то включается на моем супер стабильный Убунту 12.04 ЛТС!"

  2. По умолчанию пользователи бессознательно установить неподдерживаемое программное обеспечение, возможно, плохое качество - я сомневаюсь, что это понятно в центре программного обеспечения, является ли пакет только в backports или нет. Мы хотим, чтобы пользователь доверял программного обеспечения. Параметры по умолчанию должны иметь сильный социальный контракт: "все, что вы установите отсюда высокое качество и надежные". Конечно, пользователь может добавить ППД, а потом договор изменился. Но по умолчанию должно быть безопасным и уверенности.

Я старик, Debian, и когда я увидел это, я сразу подумал, что это была ошибка. Я бесконтрольно его, а затем использовать Synaptic чтобы убедиться, что ничего не было установлено из бэкпортов.

Честно говоря, я бы флажок бэкпортов, чтобы быть удалены. ППД-это гораздо лучше, оштрафован мелкозернистый для того, чтобы установить неподдерживаемое программное обеспечение, если они хотят.

+987
RRC 03 февр. '09 в 4:24

В Ubuntu 12.04 по-прежнему включает в себя устаревшее и отжившее 2009 версия дистрибутива. Кроме установки вручную с сайта Текс жить, есть ли альтернатива, чтобы установить последнюю версию 2012 на Ubuntu 12.04 точно?

+942
Robin Hood 26 мар. 2012 г., 5:00:59

Возможные Дубликаты:
Как получить сенсоров за последние скобяными?

На Windows 7 у меня ноутбук ASUS Probe, который пришел с моим ASUS P5QPL-am с драйверами материнской платы и DVD. Она отслеживает скорость вращения диска, скорость вращения вентиляторов, температурой процессора и т. д.

Есть ли такая альтернатива в Ubuntu 11.10 ?

+775
Jake Wildrick 14 нояб. 2017 г., 13:08:32

Печатать о:конфигурации от "супер" меню не работает плагин. Вы можете запустить его, нажав Alt+F2 и введите о:конфигурации.

+732
Anton Sherwood 13 янв. 2019 г., 22:50:20

Да, это только вопрос добавления новой записи в /etc/fstab и затем копирование файлов.

Я предлагаю использовать идентификаторы UUID идентификатор раздела в fstab, синтаксис, похожий на этот:

Идентификатор UUID=пользователь abcdabcd-acbd-АБВГД-АБВГД-пользователь abcdabcd /дома в ext4 по умолчанию 0 2

Копирование лучше всего делать как root, с "- " флаг прошел на КП. Кроме того, лучше перестраховаться и не удалять файлы сразу же:

КП -а /дом/* /путь/к/новому/раздел/
МВ /дома /old_home
команды mkdir /дома

Обратите внимание, что пользовательские каталоги должны быть прямо внутри раздела, а не в раздел //дома/

+715
user46079 13 окт. 2015 г., 15:09:53

Я заметил, что многие приложения, такие как хром, МАК и Ubuntu использовать один общий ~/.кэш каталога, так почему не актуально?

+663
user2444298 15 апр. 2011 г., 7:35:26

Мой опыт (в качестве ИТ-консультанта с почти 10 лет опыта работы с Linux) с Ubuntu 11.10 это - к сожалению - то же самое. Я пробовал в этом месяце (янв '12) и у меня он показывает странное поведение в течение 1 часа.

Я советую ЛТС релизы Ubuntu как они докажут, наиболее стабильный из всех. В общем, не-LTS релизов Ubuntu не для слабонервных :)

В моем случае, я вернулся на Арч Линукс. Этот дистрибутив предназначен для более опытных пользователей, но и позволяет строить свою среду (не ограничиваясь Unity или gnome3) с помощью Пакман менеджер пакетов.

Крис

+651
18821 7 авг. 2016 г., 7:13:22

Место пользовательский скрипт в каталоге/etc/ПМ/сна.д. Вот пример скрипта, который перезагружается с повторением символов-ГТК:

#!/бин/Баш

дело "$1" в
спящий режим|приостановить)
;;
оттепель|резюме)
 вводиться повторением символов-ГТК
 nohup и повторением символов-ГТК 2>&1 > /dev/нуль &
;;
*)
;;
эсок

Имя скрипта должно начинаться с 99, или что-то подобное. Например: 99_my_resume.Баш.

И не забудьте сделать его исполняемым:

чмод +х 99_my_resume.Баш
+613
wowlittlerock 2 дек. 2014 г., 21:19:34

Этот вопрос может быть передан в www.stackoverflow.com

Вы, наверное, другого приложения Rails в /Home/novito/Projectes/ папку.

Проверить ответ здесь (я не знаю, если это связано): https://stackoverflow.com/questions/3865515/strange-inability-to-require-config-boot-after-upgrading-to-ruby-1-9-2

Я не использую Руби/рельсы, но если выше не работает, я думаю вам нужно переустановить Ruby версии вы скачали с РВМ: http://beginrescueend.com/

РВМ развалятся
Баш-стабильная < <(завиток -с https://raw.github.com/wayneeseguin/rvm/master/binscripts/rvm-installer)
требования РВМ # найти требования (следуйте инструкциям)
РВМ установить 1.9.3 # изменения 1.9.3 с вашей версией

Больше на РВМ (см. "основы"): http://beginrescueend.com/rvm/

Затем попробуйте снова:

сброс
команды mkdir -Р /дома/novito/Projectes/mynewrailapp
что Рубин #убедитесь, что вы используете правильную версию Руби
какие рельсы #убедитесь, что вы используете правильную версию рельсов
рельсы новые приложение myapp /дома/novito/Projectes/mynewrailapp
+589
user3249748 2 июн. 2013 г., 9:27:06

Возможные Дубликаты:
Я могу редактировать, какие значки появляются в тире единства?

Я хочу изменить приложение по умолчанию, которое ассоциируется 'просматривать фотографии на черточки. Я могу сделать веб-и email по привилегированных приложений, а не одну фотографию.

Есть ли способ сделать это?

+530
user2614404 15 февр. 2017 г., 1:06:39

Вы используете версию когти почте из репозиториев (т. е. 3.7.8-1ubuntu4)? Версия 3.7.9-1 имеет среди прочего это исправление:

Включить х-схема-обработчика .Desktop-файл (закрывает: #610342)

Так что устанавливайте эту новую версию и все должно работать. Вы можете получить последнюю версию здесь или следуя этим инструкциям. Добавить эти 2 к репозиториям:

деб http://ppa.launchpad.net/claws-mail/ppa/ubuntu Нэтти главная 
деб-СРЦ http://ppa.launchpad.net/claws-mail/ppa/ubuntu Нэтти главная 

обновить список источников и обновить/переустановить когти почте. Изображений:

enter image description here

enter image description here

(Если источники необходимо повторить для 2-й линии)

+450
TEEKAY 10 апр. 2016 г., 18:16:33

Протокол IPv6 отключен по умолчанию в текущей версии НПВ. Чтобы включить, редактировать /и т. д./По умолчанию/НПВ иметь:

Протокол IPv6=да

Вы также должны перезагрузить правил. На более новых выпусков Ubuntu:

судо НПВ перезагрузить

На более старых версиях Ubuntu, вы можете перезапустить с:

суда /и т. д./init.д/НПВ перезагрузка
+388
Deltabeta1997 12 июл. 2017 г., 4:55:28

У меня есть Текс жить 2011, установленных в Emacs 23. Auctex выступает и окуляра. Я также настроен для Emacs/auctex выступает для работы с программа поддерживает прямой и обратный поиск.

Но. Вот мой вопрос. Если у меня есть Emacs и программа состыковался бок о бок и когда я нажимаю на Программа, курсор берется в Emacs. Но. Если у меня есть okular и Emacs в две распахнутые окна, и когда я нажимаю окуляра, окна Emacs не подвезли на передовую.

У меня настроен правильно бретонского языка или это, как она должна работать?

+300
Scott Lancour 13 дек. 2012 г., 7:31:46

Это известная проблема и только косметическая проблема. Не беспокойся об этом!

+201
Justine Tunney 22 июл. 2012 г., 14:44:03

Я знаю, это старый вопрос, но у меня была точно такая же проблема. Дисковая утилита просто носили на протяжении веков, не давая мне никакого представления, как долго он собирается взять.

В конце концов я сдался, прилагается USB-накопитель к ПК под управлением Windows Vista и отформатировал его в ext3 с помощью Парагон менеджер разделов 11, задание выполнено менее чем за 2 минуты!

+175
Anne Fraser 13 окт. 2011 г., 2:42:00

В Ubuntu 11.10 - Онейроидного Оцелота, то есть в RC и будет выпущен в несколько дней, включает в LibreOffice 3.4.3.

Если кто-то заинтересован, это ссылка на функцию улучшения в LibreOffice 3.4:

http://www.libreoffice.org/download/3-4-new-features-and-fixes/

+153
wmbolle 2 апр. 2017 г., 9:27:48

Я старый человек, который заинтересован в том, чтобы на ОС Ubuntu больше широко используется. Я прочитал инструкции по обновлению операционной системы на Samsung Галактика Nexus сотовый телефон. Я заказал такой телефон. Когда он пришел, я начал следовать инструкциям на этой странице: https://wiki.ubuntu.com/Touch/Install?action=show&redirect=TouchInstallProcess Я посмотрел пару видео на YouTube, чтобы вести меня через этот процесс. Одно видео показан молодой человек, который выглядел так, будто он знал, о чем он говорит. Он сказал, что Samsung телефоне должен быть "оса" то, что модель для Verizon 4G не.

У меня три вопроса:

  1. Должен действительно, Samsung Галактика Nexus телефон будет "Оса" для того, чтобы принять ОС Ubuntu?

  2. Если да, может инструкции быть более четко указать на этот факт, а также любые другие факты, что мирные жители (в отличие от профессиональных разработчиков) нужно знать для того, чтобы прошить ОС на телефоне?

  3. Если снова да, кто-то хочет купить немного б Samsung Галактика Nexus Verizon сотовый телефон 4G дешево?

Спасибо.

~Джордж

+50
NamrataDI 25 мая 2010 г., 11:08:52

Показать вопросы с тегом